﻿
@media only screen and (max-width:1280px){
	html{font-size: 90px;}
}
@media only screen and (max-width:1160px){
	.ft_logo img{height: 0.5rem;}
}
@media only screen and (max-width:1060px){
	
}
@media only screen and (max-width:1100px){
	.nav,.header-top,.header-link,.search{display: none;}
	.nav-menu{display: block;}
	.logo img{height: 0.5rem;}
	.header{position: fixed;left: 0;top: 0;z-index: 5;box-shadow: 0 0.05rem 0.1rem 0 rgba(0,0,0,0.1);}
	.logo{padding: 0.15rem 0;}
	.banner,.list-banner{margin-top: 0.8rem;}
	.header .w90{width: 100%;padding: 0 20px;}
	.banner .w90{width: 100%;}
	.pa-left,.pa-right{width: 100%;}
	.img_news .news-img{height: 0;padding-bottom: 68%;}
	.pa-right{margin-left: 0;margin-top: 0.4rem;}
	.ft_right .line{margin: 0 0.3rem;}
}
@media only screen and (max-width:980px){
	.main-left{width: 100%;padding-bottom: 0;}
	.main-right{width: 100%;padding: 0 20px;}
	.main-left h3,.main-left>ul{display: none;}
	.lm-title{display: flex;}
	.main-title h2{display: none;}
	.main .w90{width: 100%;}
	.main-left>ul{padding: 0;overflow: hidden;}
	.pb-left,.pb-center,.pb-right{width: 100%;}
	.pb-left,.pb-center{margin-bottom: 0.4rem;}
	.ft_left,.ft_right{width: 100%;}
	.ft_left{order: 1;text-align: center;}
	.ft_right{order: 0;margin-bottom: 0.3rem;justify-content: center;}
}
@media only screen and (min-width:461px) and (max-width:980px){
	.td-list ul li{width: 25%;}
	.td-list ul li:nth-child(n+2){margin-top: 0;}
}
@media only screen and (max-width:680px){
	.banner .swiper-pagination{bottom: 0.1rem;}
	.pic-list ul li{width: 50%;}
	.teacher-list ul li{width: 25%;}
	.content h3.title{font-size: .2rem;}
	.content .sub-title{font-size: .18rem;}
}
@media only screen and (max-width:580px){
	
}
@media only screen and (max-width:560px){
	
}
@media only screen and (max-width:520px){
	.logo img{height: 0.4rem;}
	.banner,.list-banner{margin-top: 0.7rem;}
	.navm-box{padding-top: 0.8rem;}
    .teacher-list ul li{width: 33.3333%;}
	.ft_link,.ft_contact{width: 100%;}
	.ft_right .line{display: none;}
	.ft_right{flex-wrap: wrap;}
	.ft_link{margin-bottom: 0.3rem;}
	.ft_left{text-align: left;}
}
@media only screen and (max-width:460px){
	
}
@media only screen and (max-width:420px){
	.logo img{height: 0.3rem;}
	.banner,.list-banner{margin-top: 0.6rem;}
	.navm-box{padding-top: 0.7rem;}
}
@media only screen and (max-width:400px){
	.pic-list ul li{width: 100%;}
}
@media only screen and (max-width:380px){
    .teacher-list ul li{width: 50%;}
}